﻿.step3{
     width:675px;
    height:30px;
    float:right;
    background:url('/img/steps.png') no-repeat 0px -78px; 
    margin:20px 20px 0 0;
}

.step3 p{
    color:#ffffff;
    width:75px;
    float:right;
    /*margin-right:50px;*/
    line-height:30px;

}

div.carSelection div.obligatoryFields{
    float: right;
    width: 650px;
    height: 36px;
    display: block;
    margin: 5px 20px 0 0;
    padding-top: 3px;
}

div.carSelection div.obligatoryFields p{
    float: right;
    color: #0062c8;
    margin-top: 5px;
    background:url('/img/filterAsterix.png') no-repeat 100% 6px;
    margin-right:7px;
    text-align: right;
    padding-right: 13px;

}


div.carSelection h2.contactDetails{
    width: 658px;
    height: 28px;
    color: #333;
    font-size: 16px;
    text-align: right;
    background: #DFDFDF;
    float: right;
    margin-right: 20px;
    margin-top: 4px;
    line-height: 29px;
    padding-right: 20px;
    direction: ltr;
}


div.carSelection div.contactDetailsForm{
    float:right;
    width:677px;
    margin-right:20px;
}

div.carSelection div.contactDetailsForm ul{
    float:right;
    margin-top:15px;
}

div.carSelection div.contactDetailsForm ul li{
    float:right;
    width:247px;
    margin-right:15px;
    height:73px;
}

div.carSelection div.contactDetailsForm ul li label{
    color:#343434;
    float:right;
    padding-bottom: 5px;
    
}

div.carSelection div.contactDetailsForm ul li input{
    width:223px;
    height:27px;
    border:1px solid #d9d9d9;
    text-align:right;
    padding:0 5px 0 5px;
}

div.carSelection div.contactDetailsForm ul li .err_msg{
    width: 170px;
    height: 20px;
    position: absolute;
top: 55px;
right: 14px;
padding: 0 !important;
text-align: right !important;
}



div.carSelection div.contactDetailsForm ul li.phoneWrapperLi div.phoneWrapper input.phoneNum{
    width:150px;
    float:right;
    margin-left: 8px;
    /*height: 30px;*/
}

div.carSelection div.contactDetailsForm ul li.phoneWrapperLi div.phonePrefixNameWrapper input.phonePrefix{
    width:56px;
    float:left;
}

div.carSelection div.contactDetailsForm ul li.phoneWrapperLi label{
    width: 100%;
    text-align: right;
    padding-bottom: 5px;
}

div.carSelection div.contactDetailsForm ul li.phoneWrapperLi {
    margin-right: 0px;
    width: 247px;
}

div.carSelection div.contactDetailsForm ul li.phoneWrapperLi .sbHolder{
    height:30px;
}

div.carSelection div.contactDetailsForm ul li.phoneWrapperLi .sbHolder .sbSelector{
    height:27px;
    font-size:12px;
    text-align:right;
    margin-right: -9px;
}

div.carSelection div.contactDetailsForm ul li.phoneWrapperLi .sbHolder .sbSelector .sbToggle{
    display:block;
    width:54px;
    height:27px;
}



div.carSelection div.contactDetailsForm ul li.phoneWrapperLi div.phonePrefixNameWrapper{
    width: 65px;
    /*border: 1px solid #d9d9d9;*/
    display: inline-block;
}

div.carSelection div.contactDetailsForm ul li.phoneWrapperLi div.phonePrefixNameWrapper .sbOptions{
    width: 64px;
    top: 11px!important;
    left: -1px;
    height:100px;
}

div.carSelection div.contactDetailsForm ul li.phoneWrapperLi div.phonePrefixNameWrapper .sbOptions li{
    width:28px;
    height: 32px;
    
padding: 0;
}

div.carSelection div.contactDetailsForm ul li.phoneWrapperLi div.phonePrefixNameWrapper .sbOptions li a{
    text-align:right;
    font-size:12px;
}




div.carSelection h2{
    width: 658px;
    height: 28px;
    color: #333;
    font-size: 16px;
    text-align: right;
    background: #DFDFDF;
    float: right;
    margin-right: 0px;
    margin-top: 20px;
    line-height: 31px;
    padding-right: 20px;
}





div.carSelection div.contactDetailsForm{
    float:right;
    width:677px;
    margin-right:20px;
}


div.carSelection div.contactDetailsForm ul li{
    float:right;
    width:247px;
    margin-right:15px;
   
}

div.carSelection div.contactDetailsForm ul li.driverCountryLi{
    margin-top:0px;
    clear: both;
    width: 235px;
}

div.carSelection div.contactDetailsForm ul li.driverCountryLi div.ddldriverCountryWrapper{
    /*border:1px solid #d9d9d9;*/
    margin-top: 4px;
}

div.carSelection div.contactDetailsForm ul li.driverCountryLi div.ddldriverCountryWrapper .sbHolder {
    height:30px;
}

div.carSelection div.contactDetailsForm ul li.driverCountryLi div.ddldriverCountryWrapper .sbHolder .sbToggle{
    display: block;
    width: 177px;
    height: 30px;
    left: 1px;
    top: 2px;
    background:url(/img/car-sale/lilDwnarrow.png) no-repeat 7px 10px;
}

div.carSelection div.contactDetailsForm ul li.customerTypeWrapperLi div.customerTypeWrapper .sbHolder .sbToggle{
    display: block;
    width: 177px;
    height: 30px;
    left: 1px;
    top: 2px;
    background:url(/img/car-sale/lilDwnarrow.png) no-repeat 7px 10px;
}

div.carSelection div.contactDetailsForm ul li.customerTypeWrapperLi div.customerTypeWrapper{
    /*border:1px solid #d9d9d9;*/
    margin-top: 21px;
}

div.carSelection div.contactDetailsForm ul li div .sbHolder .sbOptions{
    width: 178px;
    height: 200px;
    left: 0px;
    border-top: none;
    top: 15px !important;
    max-height: 160px !important;
}

div.carSelection div.contactDetailsForm ul li div .sbHolder .sbOptions li{
    width:151px;
    margin-right:0;
    height: 27px;
    padding-right: 0px;
    right: 5px;
}

div.carSelection div.contactDetailsForm ul li.driverCountryLi div.ddldriverCountryWrapper .sbHolder .sbOptions li a{
    text-align:right;
    font-size:12px;
}

div.carSelection div.contactDetailsForm ul li.driverflightNumberLi{
    width:94px;
    margin-right:98px;
    margin-top:3px;

}

div.carSelection div.contactDetailsForm ul li.driverflightNumberLi input.driverflightNumber{
    width:94px;
}

div.carSelection div.contactDetailsForm ul li label{
    color:#343434;
    padding-bottom: 5px;
    width: 100%;
    text-align: right;
    display: block;
}


div.carSelection div.contactDetailsForm ul li input{
    width:223px;
    height:28px;
    border:1px solid #d9d9d9;
    text-align:right;
    padding:0 5px 0 5px;
    float:right;
}

div.carSelection div.contactDetailsForm ul li p{
    width: 125px;
    margin-top: 27px;
    color:#707070;
    float:right;
    text-align:right;
    font-size: 12px;
}

div.carSelection h2.contactDetailsForm{
    width: 658px;
    height: 28px;
    color: #0062c8;
    font-size: 16px;
    font-weight:bold;
    text-align: right;
    background: #DFDFDF;
    float: right;
    margin-right: 20px;
    margin-top: 4px;
    line-height: 31px;
    padding-right: 20px;
}

div.carSelection div.contactDetailsForm h2{
    color: #333;
}

div.carSelection div.explanation{
    float: right;
    width: 677px;
    margin-right: 20px;
    height:60px;
    margin-top:20px;
    border-bottom:1px solid #d9d9d9;
}   

div.carSelection div.explanation p{
    color:#343434;
    font-size:14px;
    text-align:right;
    width:540px;
    float:right;
    
}

div.carSelection div.contactDetailsForm{
    float: right;
    width: 677px;
    margin-right: 20px;
    border-bottom:1px solid #d9d9d9;
}

div.carSelection div.contactDetailsForm .sbHolder
{
    background-color:transparent !important;    
}
div.carSelection div.contactDetailsForm ul{
    float:right;
    margin-top:15px;
}

div.carSelection div.contactDetailsForm ul li{
  float:right;
  width:247px;
  margin-right:0px;
  padding: 0px 12px;
  position: relative;

}

div.carSelection div.contactDetailsForm ul li label{
    color:#343434;
    float:right;
    padding-bottom: 5px;
}

div.carSelection div.contactDetailsForm ul li input{
        width:223px;
        height: 30px;
        border:1px solid #d9d9d9;
        text-align:right;
        padding:0 5px 0 5px;

}

div.carSelection div.contactDetailsForm ul li .cardTypeLi{
    width:180px;
    margin-top:0px;
}

div.carSelection div.contactDetailsForm ul li.cardTypeLi div.cardTypeWrapper{
    /*border: 1px solid #d9d9d9;*/
    width: 180px;
    float: right;
}


div.carSelection div.contactDetailsForm ul li.cardTypeLi div.cardTypeWrapper .sbToggle{
    display: block;
    width: 180px;
    height: 30px;
    position: absolute;
    left: 0px;
    top: 0px;
    background: url(/img/car-sale/lilDwnarrow.png) no-repeat 7px 12px;
}





div.carSelection div.contactDetailsForm ul li.cardTypeLi div.cardTypeWrapper .sbSelector{
    font-size:12px;
}

div.carSelection div.contactDetailsForm ul li.cardTypeLi div.cardTypeWrapper .sbOptions{
    height:100px;
    width: 179px;
    left: -1px;
    top:16px!important;
    border-top: none; 
}

div.carSelection div.contactDetailsForm ul li.cardTypeLi div.cardTypeWrapper .sbOptions li{
    width: 164px;
    margin-right: 0px; 
    padding:0; 
}

div.carSelection div.contactDetailsForm ul li.cardTypeLi div.cardTypeWrapper .sbOptions li a{
    text-align:right;
    font-size:12px;
    padding-right: 15px;
}


div.carSelection div.contactDetailsForm ul li.cardNumberLi{
    margin-top:15px;
    height:60px;
}

div.carSelection div.contactDetailsForm ul li.CVVLi{
    width:94px;
    margin-top:15px;
    margin-right: 15px;
}

div.carSelection div.contactDetailsForm ul li.CVVLi div.CVVLiWrapper{
    width:106px;
}

div.carSelection div.contactDetailsForm ul li.CVVLi div.CVVLiWrapper input.CVV{
    width:94px;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi{
    margin-top:15px;
    width:210px;
    margin-right: 10px;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi label{
    width: 100%;
text-align: right;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .yearWrapper{
    width: 94px;
    float: right;
    /*border: 1px solid #d9d9d9;*/
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .yearWrapper .sbHolder .sbToggle{
    width: 92px;
    height: 30px;
    position: absolute;
    left: 0px;
    top: 0px;
    background: url(/img/car-sale/lilDwnarrow.png) no-repeat 6px 12px;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .yearWrapper .sbHolder .sbOptions{
    top: 15px!important;
    max-height: 133px;
    width: 93px;
    left: -1px;
    border-top-style: none;
    display: block;
    height:100px;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .yearWrapper .sbSelector {
    font-size:12px;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .yearWrapper .sbHolder .sbOptions li{
    width: 80px;
    margin-right: 0px;
   padding: 0;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .yearWrapper .sbHolder .sbOptions li a{
    font-size:12px;
}



div.carSelection div.contactDetailsForm ul li.validateUntilLi .mounthWrapper{
    width: 70px;
    float: right;
    /*border: 1px solid #d9d9d9;*/
    margin-right:14px;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .mounthWrapper .sbHolder .sbToggle{
    display:block;
    width:72px;
    height:32px;
    left: 0px;
    top: 0px;
    background:url(/img/car-sale/lilDwnarrow.png) 7px 11px no-repeat
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .mounthWrapper .sbHolder .sbSelector{
    font-size:12px;
}


div.carSelection div.contactDetailsForm ul li.validateUntilLi .mounthWrapper .sbHolder .sbOptions{
    top: 15px!important;
    max-height: 133px;
    width: 70px;
    left: -1px;
    border-top-style: none;
    display: block;
    height:100px;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .mounthWrapper .sbHolder .sbOptions li{
    width: 43px;
    margin-right: 0px;
    padding:0;
    right:5px;
}

div.carSelection div.contactDetailsForm ul li.validateUntilLi .mounthWrapper .sbHolder .sbOptions li a{
    font-size: 12px;
    text-align: right;
    display: block;
    width: 46px;
    padding-right: 0px;
}



div.carSelection div.contactDetailsForm ul li.qMarkLi{
    width:22px;
    height:22px;
    margin-top:38px;
    margin-left:33px;
    margin-right: -15px;
    position:relative;
}

div.carSelection div.contactDetailsForm ul li.qMarkLi div.qMarkDiv{
    width:22px;
    height:22px;
    background:url(/img/step3Qmark.png) no-repeat 0 0;
    margin-right: 10px;
margin-top: 6px;
}

div.carSelection div.contactDetailsForm ul li.qMarkLi .qMarkDiv_text {
background-color: #0062c8;
width: 426px;
height: 199px;
position: absolute;
top: -200px;
left: -40px;
display: none;
text-align: right;
padding: 10px;
background: url(/img/rent-abroad/cvv.jpg) no-repeat;
}

div.carSelection div.contactDetailsForm ul li.qMarkLi .closeCVV
{
width: 36px;
height: 31px;
position: absolute;
top: -198px;
left: -40px;
cursor: pointer;
}


div.carSelection div.makeAnOrder{
    float:right;
    width:677px;
    height:140px;
    margin-right:20px;
    border-bottom:4px solid #1971cd;
    margin-bottom: 50px;
    padding-bottom: 15px;
}

div.carSelection div.makeAnOrder ul{
    float:right;
    margin-top:15px;
    
}

div.carSelection div.makeAnOrder ul li{
    width:240px;
    height:18px;
    margin-top:5px;
}

div.carSelection div.makeAnOrder ul li input{
   
}

div.carSelection div.makeAnOrder ul li p{
    float: right;
    color: #343434;
    margin-top: 0px;
    margin-right: 10px;
    width: 200px;
    text-align: right;
}

div.carSelection div.makeAnOrder ul li span.styled_cb{
    width: 18px;
    height: 18px;
    display: block;
    background:url('/img/unchecked.png')   0px 0px no-repeat;
  
    float:right;
}

div.carSelection div.makeAnOrder ul li span.styled_cb.checked{
    background:url('/img/checked.png')   0px 0px no-repeat;
    
}

div.carSelection div.makeAnOrder div.orderContainerDiv{
    float:left;
    width:224px;
    height:132px;
    margin-top:10px;
}

div.carSelection div.makeAnOrder div.orderContainerDiv h2.total{
    color:#343434;
    font-size:16px;
    font-weight:bold;
    float:right;
    margin-top:15px;
    background-color: transparent;
    width: 180px;
}

div.carSelection div.makeAnOrder div.orderContainerDiv h2.price{
    color:#0062c8;
    font-weight:bold;
    font-size:28px;
    width:100px;
    background-color: transparent;
   margin: -30px 67px;
}

div.carSelection div.makeAnOrder div.orderContainerDiv h3{
    color: #0062c8;
    font-size: 15px;
    width: 188px;
    direction: ltr;
    text-align: left;
    float: right;
    height: 37px;
}

div.carSelection div.makeAnOrder div.orderContainerDiv a.continueToPay{
    background: url('/img/continueToPayBtn.png') 0px 0px repeat-x;
    width: 183px;
    height: 42px;
    float: left;
    color: #ffffff;
    font-size: 22px;
    margin: 0px 0 0 30px;
    display:block;
    line-height: 38px;
    text-align: center;
    cursor:pointer;
}

div.carSelection div.makeAnOrder div.orderContainerDiv a.continueToPay.disabled {
    background-image:url('/img/continueToPayBtn_Grey.png');
}


.select2-container .select2-choice{
    border: 1px solid #d9d9d9;
}

/* Right Column ########################################*/

/*div.container div.topContent div.rightCul div.mainForm {
    width: 280px;
    float: right;
    overflow: hidden;
    background: url('/img/mainFormBgLong.png') 0px 0px repeat-x;
}

div.container div.topContent div.rightCul .mainForm div.formContainer div.contactForm ul {
    float: right;
    border:none;
    margin-top:0px;
}

 .mainForm div.formContainer div.contactForm ul li{
     width: 280px;
     height: 213px;
     margin:0;
}

div.container div.topContent div.rightCul .mainForm div.formContainer div.contactForm h2{
    font-size: 16px;
    width: 245px;
    height:28px;
    line-height:30px;
    padding: 0 35px 0 0;
    text-align: right;
    color:#ffffff;
    font-size:14px;
    margin:0;
    border:none;
    font-weight:bold;
    font-family:Arial;
    float:right;
}

div.container div.topContent div.rightCul .mainForm div.formContainer div.contactForm .rightCulSeperator{
    width:225px;
    height:2px;
    float:right;
    background:url('/img/rightCulSeperator.png') repeat-x;
    margin-right:26px;
}

div.container div.topContent div.rightCul .mainForm div.formContainer div.contactForm ul li p{
    width: 250px;
    text-align: right;
    padding-right: 30px;
    float: right;
}

div.container div.topContent div.rightCul .mainForm div.formContainer div.contactForm ul li img.carImage{
    float: right;
    border: 1px solid #fff;
    border-bottom: none;
    margin-right:29px;
    margin-top:5px;
}

div.formContainer div.contactForm ul li ul.carFeatures{
    width: 222px!important;;
    margin-right: 29px;
    height: 27px!important;
    background: #fff;
    padding-top: 5px;
}


div.formContainer div.contactForm ul li ul.carFeatures li{
    float: right;
    width: 21px!important;;
    height: 20px!important;;
    margin-left: 3px;
    margin-top: 5px;
    border: none;
    margin-right: 0px!important;
}

div.formContainer div.contactForm ul li ul.carFeatures li.childrens{
    background: url('/img/carDetails.png') no-repeat -59px 0;
    color: white;
    line-height: 32px;
    text-align: center;
    font-size: 8px;
    z-index: 1000!important;
}
div.formContainer div.contactForm ul li ul.carFeatures li.adults{
    background: url('/img/carDetails.png') no-repeat -39px 0;
    color: white;
    line-height: 32px;
    text-align: center;
    font-size: 8px;
    width: 24px;
}
div.formContainer div.contactForm ul li ul.carFeatures li.bigLuggage{
    background: url('/img/carDetails.png') no-repeat -18px 0;
    color: white;
    line-height: 32px;
    text-align: center;
    font-size: 8px;
}
div.formContainer div.contactForm ul li ul.carFeatures li.smallLuggage{
    background: url('/img/carDetails.png') no-repeat 4px 0;
    color: white;
    line-height: 32px;
    text-align: center;
    font-size: 8px;
    width: 23px;
}

div.formContainer div.contactForm h3{
   font-weight: normal;
    color: #ffffff;
    float: right;
    width: 188px;
    height: 28px;
    margin-right: 28px;
    text-align: right;
}

div.formContainer div.contactForm ul.locationsSummary{
width: 231px!important;
float: right;
margin-right: 25px;
}

div.formContainer div.contactForm ul.locationsSummary.Summaryreturn{

}

div.formContainer div.contactForm ul.locationsSummary li{
    height:20px!important;
    text-align:right;
    
}

div.formContainer div.contactForm ul.locationsSummary li.locationsSummaryTime{
    float: right;
    width: 37px!important;
}

div.formContainer div.contactForm ul.locationsSummary li.locationsSummaryDate{
    width: 82px!important;
    float: right;
    margin-bottom:5px;
}

div.formContainer div.contactForm ul.summaryProgremDetails{
    margin-top:10px!important;
    width:217px!important;
    margin-right:30px;
    border-bottom: 1px solid #ffffff;
}

div.formContainer div.contactForm ul.summaryProgremDetails li{
    width: 108px!important;
    text-align: right;
    float: right;
    height:20px;
    margin-top:10px;
    }


div.formContainer div.contactForm ul.SummaryTotal{
float: right;
margin-top: 10px;
width: 231px!important;
margin-right: 30px;
margin-top:5px!important;
border-top:1px solid white;
}

div.formContainer div.contactForm ul.SummaryTotal li{
width: 115px!important;
text-align: right;
float: right;
height: 20px;
}


div.formContainer div.contactForm a.rentingDetailsSubmit{
    background:url(/img/rentingDetailsBtnBg.png) no-repeat 0 0;
    width:139px;
    height:28px;
    float:left;
    margin:17px 0px 10px 16px;  
    color:#003974;
    font-weight:bold;
    font-size:14px;
    display:block;
    line-height: 30px;
    padding-left: 15px;
    
}*/



li.wider{width:221px !important;}
li.wider input{width:100% !important;}


.select2-container .select2-choice{height:28px;}